## fest-test 2.1.0

=== debian/changelog ===
fest-test (2.1.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 04:01:35 +0100

fest-test (2.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #769199)

 -- Tim Potter <tpot@hp.com>  Wed, 19 Nov 2014 01:20:27 +0100
