=== debian/control ===
Source: fest-test
Section: java
Priority: optional
Maintainer: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Build-Depends: debhelper (>= 9),
               default-jdk,
               default-jdk-doc,
               javahelper,
               junit4,
               libmaven-javadoc-plugin-java,
               maven-debian-helper
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/fest-test.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/fest-test.git
Homepage: https://github.com/alexruiz/fest-test

Package: libfest-test-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: libfest-test-java-doc, ${maven:OptionalDepends}
Description: common testing code for FEST (Fixtures for Easy Software Testing) packages
 FEST Assertions is a Java library that provides a fluent interface
 for writing assertions. It's main goal is to improve test code
 readability and make maintenance of tests easier. FEST Assertions can
 be used with either JUnit or TestNG.
 .
 This package contains common test utilities used for building other
 packages in the FEST framework.

Package: libfest-test-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Suggests: libfest-test-java, ${maven:DocOptionalDepends}
Description: Documentation for libfest-test-java
 FEST Assertions is a Java library that provides a fluent interface
 for writing assertions. It's main goal is to improve test code
 readability and make maintenance of tests easier. FEST Assertions can
 be used with either JUnit or TestNG.
 .
 This package contains the API documentation of libfest-test.
