=== debian/watch ===
version=3
https://github.com/alexruiz/fest-test/releases .*/fest-test-([\d\.]+).tar.gz
